<?xml version="1.0"?>
<GeneratorParams xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <TargetFramework>Net20</TargetFramework>
  <NameSpace>FCFCDF</NameSpace>
  <Language>VisualBasic</Language>
  <CollectionBase />
  <Properties>
    <PrivateFieldCustomPrefix />
  </Properties>
  <XmlAttribute>
    <Enabled>true</Enabled>
    <GenerateOrderXmlAttributes>true</GenerateOrderXmlAttributes>
  </XmlAttribute>
  <ClassParams>
    <GenerateInSeparateFilesDirectory />
  </ClassParams>
  <Serialization>
    <Enabled>true</Enabled>
    <SerializeMethodsOn>AllClasses</SerializeMethodsOn>
    <EnableEncoding>true</EnableEncoding>
  </Serialization>
  <Miscellaneous>
    <CleanupCode>false</CleanupCode>
  </Miscellaneous>
</GeneratorParams>
